1

I have been trying to install mocha,Web3 and ganache all through one command but I am facing an issue while installing can someone help me in sorting our this error. Quick response will be appreciated .

npm install --save mocha ganache-cli web3@1.0.0-beta.26

Error https://i.imgur.com/YEfxBPZ.png

1
  • you need to install python in your machine – Yilmaz Apr 1 '20 at 2:53
0

No need to install python. It basically happened due to the fact that you can't install it globally. so use sudo npm install --save mocha ganache-cli web3@1.0.0-beta.26

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.